# Generated by Django 4.1.5 on 2023-01-24 15:30

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='DataIndex',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('doi', models.TextField(db_index=True)),
                ('file_name', models.TextField()),
            ],
        ),
    ]
